Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> RPC >> automountd service


Vulnerability Assessment Details

automountd service

Vulnerability Assessment Summary
Checks the presence of a RPC service

Detailed Explanation for this Vulnerability Assessment

The automountd service is running.

There is a bug in the Solaris rpc.statd
and automountd which permit a possible hacker
to execute any command remotely as root.

*** THIS VULNERABILITY WAS NOT TESTED
*** AND MAY BE A FALSE POSITIVE

Solution : Disable your automountd and ask your
vendor if you are vulnerable.

Network Security Threat Level: High

Networks Security ID: 235, 614

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 Renaud Deraison

Cables, Connectors

ICD Rambo RAM upgrade for Atari 8-bit
$20.0
ICD Rambo RAM upgrade for Atari 8-bit pictureVintage Video Game Floppy Disk 1992 Atari The Humans Disks A-C Commodore Amiga
$14.95
Vintage Video Game Floppy Disk 1992 Atari The Humans Disks A-C Commodore Amiga pictureCommodore 64 128 ACTION BIKER & Kikstart - C64 Mastertronic Atari
$2.0
Commodore 64 128 ACTION BIKER & Kikstart - C64 Mastertronic Atari pictureVintage ATARI Rapid Reader Software and Manual. In Original Packaging.
$9.99
Vintage ATARI Rapid Reader Software and Manual. In Original Packaging.  picture


Discussions

No Discussions have been posted on this vulnerability.